@charset "utf-8";

body {
	
	padding: 0;	margin: 0;
	background: #FFF;
	
	font-family: Verdana;
	font-size: 12px; color: #846331;
	text-decoration: none;
	line-height: 18px;
}

img, a {
	border: 0px; color: #846331;
	text-decoration: none;
}

div, span, section, p, dl, dt, dd, ul, ol, ul, li, input, select {
	list-style: none;
	box-sizing: border-box;
	padding: 0; margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font: inherit;
    padding: 0; margin: 0;	
}
p {
	line-height: 20px;
	margin: 6px 0;
}



h2 {
    font-size: 12px;
    color: #990000;
    display: inline-block;
}

h3 {
    font-size: 12px;
    line-height: 18px;
    color: #996633;
    display: inline-block;
}
h5 {
    font-size: 12px;
    line-height: 18px;
    color: #999999;
	display: block;
	text-indent: -16px;
    margin-left: 16px;	
}


.FtColor01 {
  color: #990000;
}
.FtColor02 {
  color: #CC9933;
}
.FtColor03 {
  color: #C52723;
}
.FtColor04 {
  color: #996633;
}


.FtB {
  font-weight: bold;
}


.LineHt_S {
	line-height: 20px;
}
.LineHt_M {
	line-height: 22px;
}





.Clear { 
    clear: left;
    height: 0;
	display: block;
}

.DatumPoint {
    width: 1px;
	height: 1px;
	position: relative;
}

input, select {
	border: 1px solid #D7BC94;
	font-size: 12px;
	color: #464646;
}
input[type="radio"] {
	width: 14px;
	height: 14px;
	margin: 0 3px;
	vertical-align: middle;
}

select {
	background: url(../catch/selectpic_01.gif) no-repeat right top;
	background-color: none;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	padding: 0 0 0 10px;
	margin: 0 auto 4px auto;
	border: 1px solid #D7BC94;	
}





.Input_S {
	display: inline-block;
	width: 37px;
	height: 19px;
	text-align: center;
	margin: 0 2px;
}
.Input_M {
	width: 48px;
	height: 19px;
	text-align: center;
}
.Input_Day {
	width: 78px;
	height: 19px;
	text-align: center;
}
.Input_L {
	width: 186px;
	height: 19px;
	padding: 0 0 0 5px;
	text-align: left;
}
.Select_M {
	width: 100px;
	height: 19px;
}
.Checkbox_S {
	width: 15px;
	height: 15px;
	vertical-align: middle;
}


.SpaceN1 {
  display: block;
  height: 5px;
}
.SpaceN2 {
  display: block;
  height: 10px;
}
.SpaceN3 {
  display: block;
  height: 15px;
}


/* Main Frame ----------------------------------------------------------------------------------*/

.OutFrame { 
	/* width: 100%; */
	width: 320px;
	margin: 0 auto;
	overflow: hidden;
}

/* Top Function  --------------------------------------------------------------- */

.TopFrame {
	width: 320px;
	padding: 18px 0 12px 0;
	margin: 0 auto ;
}
.TopFrame div {
	float: left;
}
.MenuBtBox {
	width: 52px;
	padding: 15px 0 0 0;
	text-align: right;
	cursor: pointer;
}
.LogoBox {
	width: 218px;
	text-align: center;
}
.CartBox {
	padding: 15px 0 0 0;
}
.CloseBtBox {
	width: 34px;
	position: absolute;
	top: -39px;
	left: 270px;
	display: none;
	cursor: pointer;
}



/* Top Menu --------------------------------------------------------------- */

#MenuBox_DatumPoint {
	position: relative;
	min-height: 477px;
	height: 100%;
}
#MenuBox {
	position: absolute;
	width: 100%;
	height: 100%;
	/* background: url(../catch/bg_pic02.png); */
	background: rgba(0, 0, 0, 0.8) ;
	z-index: 9999;
	display: none;
}

#Menu {
	width: 100%;
	font-family: 微軟正黑體, "Microsoft JhengHei";
	z-index: 9999;
}
#Menu > li {
	width: 100%;
	color: #FFF;
	font-size: 15px;
	padding: 20px 0 20px 32px;
	border-bottom: 1px solid #666666;
}
#Menu li a {
	color: #FFF;
	text-decoration: none;
}
#Menu li ul {
	width: 320px;
	display: none;
	position: relative;
	left: -32px;
	top: 20px;
	padding: 10px 0 10px 32px;
	/* background: url(../catch/bg_pic03.png); */
	background: rgba(215, 187, 147, .5);
}

#Menu li ul li {
	width: 135px;
	padding: 8px 0 8px 0;
	display: inline-block;
	color: #FFF;
	font-size: 13px;
}



/* Main -------------------------------------------------------------------------------------------------------------------------------------*/

.MainFrame { 
    width: 320px;
	margin: 0 auto;
}

.PageContent {
	width: 280px;
	margin: 0 auto;
}
.Page_w01 {
    font-family: 微軟正黑體, "Microsoft JhengHei";
	font-size: 19px;
	font-weight: bold;
	color: #990000;
}
.Page_w02 {
	color: #A11F25;
}
.Page_w03 {
    font-family: 微軟正黑體, "Microsoft JhengHei";
	font-size: 16px;
	font-weight: bold;
	color: #A47A3C;
	line-height: 30px;
}


/* Page Title Set -------------------------------------------------------------------------------------------------------------------------------------*/

.PageTitleFrame {
	width: 100%;
	background: #F9F4EE;
	border-bottom: 1px solid #FFF;
}
.PageTitleBox {
	width: 320px;
	height: 24px;
	margin: 1px auto;
    font-family: 微軟正黑體, "Microsoft JhengHei";
	font-size: 15px;
}
.PageTitle {
	width: 276px;
	float: left;
	text-align: center;
	color: #6F151A;
	font-weight: bold;
	padding: 2px 0 0 0;
}
.PageTitleLine {
	width: 100%;
	height: 1px;
	background: #CCC;
}


.PageTitle .Sub {
	color: #A47A3C;
}
.Switch_L, .Switch_R {
	float: left;
	width: 22px;
	padding: 4px 0 0 0;
}
.Switch_L {
	text-align: right;
}


/* Footer Set -------------------------------------------------------------------------------------------------------------------------------------*/


.TopVersionFrame {
	padding: 20px 10px 4px 0;
	text-align: right;
}

.Footer {
	text-align: center;
	color: #FFFFFF;
	font-size: 11px;
	background: url(../catch/bg_pic01.gif) repeat-x;
	font-variant: normal;
	padding-top: 10px;
	padding-bottom: 5px;
}
.Footer a:link, .Footer a:hover, .Footer a:visited { 
   color: #FFFFFF;
}




.BtnBox {
	width: 100%;
	margin: 10px auto 10px auto;
	text-align: center;
	display: inline-block;
}

.Btn {
	padding: 0px 3px 1px 3px; 
	margin: 0 1px;
	display: inline-block;
	color: #FFFFFF;
	background: #996633;
}


